html{
    background-color: #292929;
}
header ul {
    display: flex;
    flex-wrap: nowrap;   
    border-color: lightgrey;
    border-width: 0.1em;

}
header nav li{
    flex-basis: 25%;
    flex-grow: 0;
    list-style-type: none;
    text-align: center;
    border-color: lightgrey;
    border: 0.1em solid lightgrey;
}
header a {
    color: white;
    text-decoration: none;
    font-size: 1.5em;
    display: inline;
}
li {
    list-style-type: none;
}
main img {
    height: 12em;
    width: 12em;
}
main>ul{
    flex-basis: 80%;
}
aside {
    background-color: lightgrey;
    flex-basis: 20%;
    flex-grow: 1;
    float:right;
    text-align: center;
    margin-left:5em;
    border-radius: 2em;
}
main{
    display: flex;
    flex-wrap: nowrap;
}
main>ul section{
    display:flex;
    flex-wrap: nowrap;
    text-align: left;
}
main >ul section img{
    margin :2em;
}
main>ul section h2{
    color:orange;
    flex-grow: 0;
    margin-top:1em;
}
main>ul section p{
    color:lightgrey;
    flex-grow: 1;
}
main>ul section section{
    display: flex;
    flex-wrap: wrap;
    flex-direction: column;
}
footer{
    background-color: lightslategray;
    border-width: 1rem;
    border-color:black;
    margin-top:3em;
    padding:1em;
}
aside img{
    height: 0.8em;
    width: auto;
}
aside a{
    text-decoration: none;
    color: black;
}
aside ul img {
    margin-right:0.2em;
}
aside section ul{
    padding-left:0em;
}
aside {
    border: solid;
}
aside section li{
    flex-grow: 0;
}
aside section section{
    background-color: lightsteelblue;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    padding:1em;
    margin-bottom: 1em;
}
aside section section p{
    margin: 0em;
}
aside section{
    margin-bottom:2em;
}
header img{
    padding-left: 25%;
    padding-right: 25%;
}
#position{

    flex-direction: row-reverse;

}
aside section section a{
    color:red;
}